<!ENTITY notification.button.no "&amp;Ne">
<!ENTITY sync.label "Sinkroniziraj Adblo&amp;ck Plus postavke">
<!ENTITY whitelist.site.label "Onemogući na ?1?">
<!ENTITY filters.label "Postavke &amp;filtera">
<!ENTITY disable.label "Onemogući posvuda">
<!ENTITY objecttab.title "Blokiraj">
<!ENTITY objecttab.tooltip "Kliknite ovdje za blokiranje ovog objekta s SpyBlock-om">
<!ENTITY menuitem.label "Ad&amp;block Plus postavke">
<!ENTITY objecttabs.label "Pri&amp;kaži kartice s Flashom i Javom">
<!ENTITY sendReport.label "P&amp;rijavite problem na ovoj stranici">
<!ENTITY whitelist.page.label "Onemogući samo na ovoj stranici">
<!ENTITY context.image.label "Blokiraj sliku s SpyBlock-om">
<!ENTITY notification.button.yes "&amp;Da">
<!ENTITY opensidebar.label "Otvori &amp;blokirane stavke">
<!ENTITY notification.button.close "&amp;Zatvori">
<!ENTITY contribute.label "Doprinesite SpyBlock-u">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "Blokiraj okvir s SpyBlock-om">
<!ENTITY blocked.tooltip "Blokirane stavke na ovoj stranici:">
<!ENTITY counthits.label "Broji pogodke fil&amp;tera">
<!ENTITY showinstatusbar.label "Prikaži u &amp;statusnoj traci">
<!ENTITY sidebar.title "Stavke koje se mogu blokirati na trenutnoj stranici">
<!ENTITY options.label "M&amp;ogućnosti">
<!ENTITY context.object.label "Blokiraj objekt s SpyBlock-om">
<!ENTITY context.removeWhitelist.label "Ponovno omogući na ovoj stranici SpyBlock">
<!ENTITY filters.tooltip "Najaktivniji filteri:">
<!ENTITY closesidebar.label "Zatvori &amp;blokirane stavke">
<!ENTITY showintoolbar.label "Prik&amp;aži u alatnoj traci">
<!ENTITY status.tooltip "Status:">
<!ENTITY context.media.label "Blokiraj audio/video s SpyBlock-om">
<!ENTITY subscription.update.label "Ažuriraj filtere">
